Installion's Lion Logo

Installion.co.uk

How To Install libfauhdli-dev On Debian 8

To install libfauhdli-dev just follow these instructions.

Install libfauhdli-dev

interpreter library and development files for fauhdliDebian 8.0libdevel20130704-1
sudo apt-get install libfauhdli-dev

Which will install libfauhdli-dev and any other packages on which it depends.

Package Data

Packagelibfauhdli-dev
Version20130704-1
MaintainerFAUmachine Team <info@faumachine.org>
Home pagehttp://www.faumachine.org
Descriptioninterpreter library and development files for fauhdli
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies

libfauhdli-dev is not dependent on any other packages.